/* CSS Document */
@charset "iso-8859-1";
BODY {
	FONT-FAMILY: arial, helvetica, serif
}
#navv {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	WIDTH: 11em;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none;
}
#navv UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 11em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navv LI {
	MARGIN-BOTTOM: -1px;
	WIDTH: 11em;
	LINE-HEIGHT: 1.25em;
	POSITION: relative;
	font-size: 12px;
	text-align: left;
}
#navv LI UL {
	MARGIN-TOP: -1.35em; LEFT: -999em; MARGIN-LEFT: 11.05em; POSITION: absolute
}
#navv LI UL UL {
	LEFT: -999em
}
#navv LI A {
	BORDER-RIGHT: black 1px solid;
	PADDING-RIGHT: 0em;
	BORDER-TOP: black 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 0.5em;
	FONT-WEIGHT: bold;
	PADDING-BOTTOM: 0px;
	BORDER-LEFT: black 1px solid;
	WIDTH: 10em;
	COLOR: #FFFFFF;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: black 1px solid;
	BACKGROUND-COLOR: #0000FF;
	TEXT-DECORATION: none;
}
#navv LI A:hover {
	COLOR: #000000; BACKGROUND-COLOR: #FF0000}
#navv LI:hover UL UL {
	LEFT: -999em
}
#navv LI:hover UL UL UL {
	LEFT: -999em
}
#navv LI.sfhover UL UL {
	LEFT: -999em
}
#navv LI.sfhover UL UL UL {
	LEFT: -999em
}
#navv LI:hover UL {
	LEFT: auto
}
#navv LI LI:hover UL {
	LEFT: auto
}
#navv LI LI LI:hover UL {
	LEFT: auto
}
#navv LI.sfhover UL {
	LEFT: auto
}
#navv LI LI.sfhover UL {
	LEFT: auto
}
#navv LI LI LI.sfhover UL {
	LEFT: auto
}
